<!DOCTYPE html>
<html lang="en">
	<head>
	  	<title>C.M.B - FAQ </title>
		<meta charset="utf-8">
        <meta name="keywords" content="CMB">
        <meta name="description" content="CMB - CMB Website">
        <!-- <meta name="author" content=""> -->
        <link rel="shortcut icon" href="img/favicon.ico">
        <link rel="apple-touch-icon" href="img/favicon.ico">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link href='css/font-awesome.css' rel='stylesheet' type='text/css'>
		<link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/cmb-style.css" type='text/css'>
        <style>
            body {
              position: relative; 
            }
            .rightpadding{padding-right:4px;}
            .leftpadding{padding-left:4px;}
            </style>
    </head>
    <body data-spy="scroll" data-target=".navbar" data-offset="">
        <header>
			<div class="top-container fixed-top">
				<p class="float-right">
					<span class="top-container-text">CALL US: <span class="yellow">1800001818</span></span>
					<!-- <span class="top-container-text">English</span> -->
				</p>
			</div>
			<nav class="navbar navbar-expand-md navbar-dark fixed-top navbar-shrink top-nav" id="mainNav">
				<!-- Brand -->
				<a class="navbar-brand" href="index.html"><!--  Logo  -->
					<img src="img/logo.png" alt="Logo" id="img">
				</a>

				<!-- Toggler/collapsibe Button -->
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
					<span class="navbar-toggler-icon"></span>
				</button>

				<!-- Navbar links -->
				<div class="collapse navbar-collapse justify-content-end" id="collapsibleNavbar">
					<ul class="navbar-nav">
					  <li class="nav-item">
						<a class="nav-link" href="index.html">Home</a>
					  </li>
					  <!-- <li class="nav-item">
						<a class="nav-link" href="index.html#Testimonial">Testimonial</a>
					  </li> -->
					  <li class="nav-item">
						<a class="nav-link" href="index.html#Stageforyou">Stakeholder</a>
					  </li>
					  <li class="nav-item">
						<a class="nav-link" href="index.html#ApplicationFeatures">Application Features</a>
					  </li>
					  <li class="nav-item">
						<a class="nav-link" href="index.html#AboutUs">About Us</a>
                      </li>
                      <li class="nav-item">
						<a class="nav-link" href="#faqQuestion">FAQ</a>
					  </li>
					  <li class="nav-item">
						<a class="nav-link" href="#ContactUs">Contact Us</a>
					  </li>
					</ul>
				</div>
			</nav>
		</header>
        
        <!-- Faq Questions -->
        <div id="faqQuestion"class="faqbox">
            <div class="container-fluid" style="padding: 2% 12%; background-color:#71bf44;">
                <div class="row justify-content-center align-items-center">
                    <div class="col-lg-12">
                        <h3 style="margin-bottom: 0; color: #ffffff;">Frequently Asked Questions</h3>
                    </div>
                </div>
            </div>
        </div><br>
        <div >
            <div class="container-fluid container-padding">
                <!-- stiky_btn -->
                <div class="stiky_btn">
                    <div style="/* position: relative; */position: fixed;float: right;">
                        
                        <div>
                            <div style="position: fixed;">
                                <div class="box-right-body">
                                    <a href="#" title="Download App">
                                        <img height="54px" src="img/button_d.png" alt="png">
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="row justify-content-center align-items-center">
                    <div class="col-lg-12">
                        <div id="question1" class="questions">
                            <p>1. How is CMB different from the existing commodity trading exchanges/ digital platforms?</p><span id="ques1" class="green-icon show-text">+</span><span id="ques-1"class="hide-text green-icon">-</span>
                            <p id="ans1" class="hide-text answer">Platforms like NCDEX are built primarily for traders as a futures market for hedging or speculative purposes whereas the primary intention of participant in a spot market is real consumer and producer engaging in delivery transactions.<br>We are filling the gap for a well developed spot market in the agriculture commodity space.</p>
                        </div>
                        <div id="question2" class="questions">
                            <p>2. Will the arthiyas be eliminated?</p><span id="ques2" class="green-icon show-text">+</span><span id="ques-2"class="hide-text green-icon">-</span>
                            <p id="ans2" class="hide-text answer">The platform intends to provide a level playing field to all participants, especially the entities like arthiyas who are already a part of the existing ecosystem, by enabling their participation as brokers/dealers on the platform.</p>
                        </div>
                        <div id="question3" class="questions">
                            <p style="color: #71bf44; font-weight: 600;">3. Who will guarantee the quality?</p><span id="ques3" class="green-icon show-text">+</span><span id="ques-3"class="hide-text green-icon">-</span>
                                <div id="ans3" class="hide-text answer">
                                    <p>QA mechanism covers the critical commercial parameters such as:</p>
                                    <p>1. Accurate weighing</p>
                                    <p>2. Moisture content detection (date/time stamped)</p>
                                    <p>3. Automatic sieving for composition analysis</p>
                                    <p>4. Visual Inspection of Samples through AI tool</p>
                                    <p>5. Standardised bagging and taging for accurate identification, storage and batch tracking through centralised warehouse management system.</p>
                                    <!-- <ol>
                                        <li>Accurate weighing</li>
                                        <li>Moisture content detection (date/time stamped)</li>
                                        <li>Automatic sieving for composition analysis</li>
                                        <li>Visual Inspection of Samples through AI tool</li>
                                        <li>Standardised bagging and taging for accurate identification, storage and batch tracking through centralised warehouse management system.</li>
                                        
                                    </ol> -->
                                    <p>The quality will essentially be evaluated by the exchange owned equipment and managed QA teams thus the onus of certifying quality is directly on the exchange.</p>
                                </div>
                        </div>
                        <div id="question4" class="questions">
                            <p style="color: #71bf44; font-weight: 600;">4. Will you be mediating trades or doing it yourself?</p><span id="ques4" class="green-icon show-text">+</span><span id="ques-4"class="hide-text green-icon">-</span>
                            <p id="ans4" class="hide-text answer">CMB will remain a platform neutral to trading activity. The platform will ensure transparency and not provide any direction in the market.</p>
                        </div>
                        <div id="question5" class="questions">
                            <p style="color: #71bf44; font-weight: 600;">5. How will you tackle the MSP question?</p><span id="ques5" class="green-icon show-text">+</span><span id="ques-5"class="hide-text green-icon">-</span>
                            <p id="ans5" class="hide-text answer">We aim to aid the government in procuring through MSP by opening a digital open offer for sale, fashioned similar to how most companies manage their block equity offers today in the modern stock exchanges, it would add transparency and give MSP benefits directly to the farmers using a digital platform.</p>
                        </div>
                        <div id="question6" class="questions">
                            <p style="color: #71bf44; font-weight: 600;">6. It is presumed that the commodities will get inspected and warehoused at hundreds of different centres. How will you ensure uniformity in inspection and storage processes? </p><span id="ques6" class="green-icon show-text">+</span><span id="ques-6"class="hide-text green-icon">-</span>
                            <p id="ans6" class="hide-text answer">Even a few instances where 'same quality' turning out to be different at the time of delivery could create huge issues at the buyers' end. Storage uniformity: As a warehousing aggregator, the exchange would provide warehouse management system, standard operating procedure to be followed by the ground staff, physical hardware for bulk management, automatic bagging, tagging, storage and retrieval system.QA system at warehouse is proposed to be equipped with IoT based moisture meters, sieving machines and photo scanner for visual inspection through AI based tool.
                                <br>Trust Perception: To improve trust in the trading partners, a bi-rating system is being established to reward good practices and better actors; the buyer/seller can also seek re-evaluation at the time of inward, at aging intervals during storage, at the time of retrieval or at pre-delivery to ensure that the quality specified is as per the commercial contract.
                                <br>Protection Fund: To protect the participants from loss owing to willful fraud a protection fund is proposed to be established to compensate for the losses incurred in case the fraud is beyond the scope of prevention mechanisms built by the exchange.<br>Insurance: All standard insurances are built in the transaction mechanism to protect against transit, storage, weather related, theft, fire etc. as a non-discretionary standard protocol.
                            </p>
                        </div>
                        <div id="question7" class="questions">
                            <p style="color: #71bf44; font-weight: 600;">7. In case of any dispute with the ultimate buyer (actual user, not trader) with regard to quality, if any settlement or negotiation is to be carried out, who bears the cost of the same? It will be very difficult to trace the original seller for the consignment in dispute who, in any case, would have received the full consideration by then?</p><span id="ques7" class="green-icon show-text">+</span><span id="ques-7"class="hide-text green-icon">-</span>
                            <p id="ans7" class="hide-text answer">The procurement process is designed to identify the chain clearly for transparent traceability. The peer based rating mechanism rewards good actors and prompts the system to be extra cautious for risky actors to establish a robust mechanism over a period of time.Dispute resolution mechanism is mostly digital. It is to be mediated by brokers/dealers for which the end buyers are a client.</p>
                        </div>
                        <div id="question8" class="questions">
                            <p style="color: #71bf44; font-weight: 600;">8. Do you have in mind commodities which are more amenable to uniformity in procurement and some others which may not be?</p><span id="ques8" class="green-icon show-text">+</span><span id="ques-8"class="hide-text green-icon">-</span>
                            <p id="ans8" class="hide-text answer">Most pulses have common characterization method thus making them suitable for the pilot run. The plan is to deal with non-perishables only and slowly standardise each commodity class for its procurement and digital evaluation to smoothen the dematerialisation process.</p>
                        </div>
                        <div id="question9" class="questions">
                            <p style="color: #71bf44; font-weight: 600;">9. What if the value of a commodity erodes over time and goes below the value given a loan?</p><span id="ques9" class="green-icon show-text">+</span><span id="ques-9"class="hide-text green-icon">-</span>
                            <p id="ans9" class="hide-text answer">The commodity under lien is marked to market on a daily basis and in the event of high volatility in pricing, we have incorporated a system of margin call to maintain position or sale of the underlier in the event of non provision of margin to de-risk the lender in the event of extreme volatilities.</p>
                        </div>
                        <div id="question10" class="questions">
                            <p style="color: #71bf44; font-weight: 600;">10. What will be the trading hours/setup/cutoff?</p><span id="ques10" class="green-icon show-text">+</span><span id="ques-10"class="hide-text green-icon">-</span>
                            <p id="ans10" class="hide-text answer">The exchange is proposed to be run 6 days a week for trading from 9:30 a.m. till 6:30 p.m. and procurement and warehousing function to be run 24/7.The trade settlement cut-offs will be as per exchange trade timings.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        

		<!-- footer -->
		<footer id="ContactUs">
            <div class="container-fluid" style="padding: 4% 12% 2% 12%;">
                <div class="row">
                    <div class="col-lg-4 col-md-4 col-sm-4">
                        <h4>Contacts Us </h4>
                        <p>We're happy to hear from you.
                        </p>
                        <p style="line-height: 22px;">Contact us today to learn more
                            about our business and how we
                            can help grow your business.  
                        </p>
                    </div>
                 
                    <div class="col-lg-4 col-md-4 col-sm-4">
                        <!-- <div class="footer-content">
                            <h4>Quick Links</h4> 
                        </div> -->
                        <div class="footer-content">
                            <div class="footer-text">
                                <h4>Quick Links</h4> 
                                <a href="#Home">Home</a><br />
                                <!--  <a href="#Testimonial">Testimonials</a><br />  -->
                                <a href="#Stageforyou">Stakeholder</a><br />
                                <a href="#ApplicationFeatures">Application Features</a><br />
                                <a href="#AboutUs">About Us</a><br />
                                <a href="#faq_btn">FAQ</a><br />
                            </div>
                        </div>
                    </div>
                 
                    <div class="col-lg-4 col-md-4 col-sm-4">
                        <div class="float-right"> 
							<h4>Get In Touch</h4>
                        
                            <p>Call 9958588707<br />
                            </p>
							<!--  <p>Office Address<br />
                                Second line address<br />
                                Call: 9958588707<br />
                                Email id .com<br />
                                yourwebsite.com <br />
                            </p>  -->
							<div class="padding">
								<span class="fa-stack fa-md">
									<a href="#" title="Facebook">
									<i class="fa fa-facebook-official" style="font-size:24px"></i>
										<!--<img width="40px" src="img/app_Store.svg">  -->
									</a>
									<!-- <a href="#" title="Facebook">
										<i class="fa fa-circle fa-stack-2x"></i>
										<i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
									</a> -->
								</span>
								<span class="fa-stack fa-md">
									<a href="#" title="Twiter">
									<i class="fa fa-twitter-square" style="font-size:24px"></i>
										<!--  <img width="40px" src="img/twiter.png">  -->
									</a>
								</span>
								<span class="fa-stack fa-md">
									<a href="#" title="Linked in">
									<i class="fa fa-linkedin-square" style="font-size:24px"></i>
									</a>
								</span>
								<div class="">
									<a href="#" title="App Store">
										<img width="145px" src="img/play_Store.png" alt="png"> 
									</a>
									<!-- <a href="#" title="App Store">
										<img width="200px" src="img/app_Store.png" alt="png"> 
									</a> -->
								</div>
							</div>
                        </div>
                    </div>
                </div>

                <div class="row">
					<div class="col-lg-12">
						<p style="font-size: 14px; color: rgb(175, 175, 175);">Copyright @ Commoditiy Mercantile Board, All rights reserved. </p>
                    </div>
                </div>

            </div>
        </footer>
       
		<script src="js/jquery.min.js"></script>
		<script src="js/bootstrap.min.js"></script>
        <script src="js/custom.js"></script>
        <script src="js/list-slide.js"></script>
		<script src="js/draggable.js"></script>
        <script src="js/img-slider.js"></script>
        <script src="js/dynamic.js"></script>
        <script src="js/changeseller.js"></script>
		<script src="js/changebuyer.js"></script>
	</body>
</html>
